# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.2.0
type: skin
authorName: 'X-Cart team'
moduleName: Auto
description: 'This storefront theme perfectly fits for stores selling automotive aftermarket parts and accessories. The theme is designed to be responsive and user-friendly, and easily integrate a vehicle fitment tool. It also works well for the other storefronts selling tires, wheels, batteries, headlights, as well as other motorcycle and car parts.'
minorRequiredCoreVersion: 1
dependsOn:
    - XC-CrispWhiteSkin
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
